### Method

# Atspi Table get_caption

#### Declaration [src]

    AtspiAccessible*
    atspi_table_get_caption (
      AtspiTable* obj
      GError** error
    )

#### Description [src]

Gets an accessible representation of the caption for an `AtspiTable`.

#### Return value

Type: `AtspiAccessible`

An `AtspiAccessible` object that serves as the table’s caption.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.